config BR2_PACKAGE_PROCD
	bool "procd"
	select BR2_PACKAGE_LIBUBOX
	select BR2_PACKAGE_UBUS
	select BR2_PACKAGE_JSON_C
	default n
	help
		This program manage process.

config BR2_PACKAGE_PROCD_DISABLE_INIT
	depends on BR2_PACKAGE_PROCD
	bool "Disable the init part of procd"
	default n
	help
		Disable the init part of procd

config BR2_PACKAGE_PROCD_EARLY_PATH
	depends on BR2_PACKAGE_PROCD
	string "Custom procd EARLY_PATH"
	default "/usr/sbin:/sbin:/usr/bin:/bin:/usr/local/bin"
	help
		Customize the PATH variable set by procd in its early stage.
		This is inherited by all the children of procd.
		When left empty, defaults to procd default value:
			/usr/sbin:/sbin:/usr/bin:/bin
		